ReqComp(3)

NAME
ReqComp -

SYNOPSIS

  Data Fields
const char * token
rpmsenseFlags sense

FIELD DOCUMENTATION

  rpmsenseFlags ReqComp::sense

Definition at line 16 of file parseReqs.c.

Referenced by parseRCPOT.

  const char* ReqComp::token

Definition at line 15 of file parseReqs.c.

Referenced by parseRCPOT.

AUTHOR

Generated automatically by Doxygen for rpm from the source code.